Subject: Re: Trainer Candidate - Ravish Ali
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 26 Jul 2021 23:40:15 -0700 (MST)

Have to serve 2 months of notice which is non negotiable 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 26, 2021, at 3:04 PM, Deeksha Dadu <[email-masked]> wrote: 

Check 

From: Ravish Ali < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 23 July 2021 at 3:38 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Ravish Ali 

	

	
	
			Tech Support Test 
		
	Name 	Ravish Ali 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9958328436 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Sector 16B 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Wipro 	Agile Coach 	Na 	
Previous Employer 1 	Na 	Na 	Na 	
Previous Employer 2 	Na 	Na 	Na 	
	If Selected, how much time do you need to join? 	30 days 
	Please briefly describe your work experience specifically in training? 	I have created training journals, SoP, playbooks and supervised multiple online training batches simultaneously of Onshorw team with total 150+ FTEs 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	I once joined a Live chat customer service project as SME during transition phase of a business where the competitor hands down at CSAT score of 70% after running the business for 5+ years. I did the chat driver, website journey, feedback form analysis and created SOPs and driver wise canned responses to achieve 80% CSAT score in just 6 months and later I created a training journal basis the analysis and customer verbatim for new hires to start first week of OJT at 65%+ score. 

I had worked as Client billable resource and setup end to end operational rhythm of new projects by creating business rules, customer digital experience, setting up reporting, training content. 

Most recently I learned about Agile and implemented in BPS environment which is very unique and never done before in India. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Understanding customer tone. 
Understanding customer demand and responding as a human. 
Learning end to end process to meet all risk and compliance parameters. 
Understanding ones responsibilities - how important my work is and what I am offering to organisation, client and customer. 
Having clear success measures, what they want to achieve and how are they proceeding. 
	What according to you makes you a good candidate for this position? 	I have excellent analytical abilities, well developed people skills and I am receptive to change and new ideas. I take my people and responsibilities personally, consistently going above and beyond to exceed expectations. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4